[Unit]
Description=LoRa-MQTT Handler
After=network.target ttn-station.service

[Service]
WorkingDirectory=/home/support/lora_mqtt
ExecStart=/home/support/lora_mqtt/lora_mqtt.py
SyslogIdentifier=lora_mqtt
Restart=on-failure
RestartSec=5

[Install]
WantedBy=multi-user.target